Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account_sid
string
required

The UUID of the Telnyx account that owns the resource, for example f5586561-8ff0-4291-a51b-c7dfe4139ff9. The account_sid path segment is kept for Twilio API compatibility, but the value is a Telnyx account UUID, not a Twilio AC... SID. It must match the account that owns the API key used to authenticate the request, otherwise the endpoint returns 404. The same value is sent as AccountSid in TeXML webhooks.

Example:

"f5586561-8ff0-4291-a51b-c7dfe4139ff9"

conference_sid
string
required

The ConferenceSid that uniquely identifies a conference.

Response

Conference resource.

account_sid
string

The id of the account the resource belongs to.

Example:

"61bf923e-5e4d-4595-a110-56190ea18a1b"

api_version
string

The version of the API that was used to make the request.

Example:

"v2/texml"

call_sid_ending_conference
string

Caller ID, if present.

Example:

"v3:9X2vxPDFY2RHSJ1EdMS0RHRksMTg7ldNxdjWbVr9zBjbGjGsSe-aiQ"

date_created
string

The timestamp of when the resource was created.

Example:

"Thu, 15 Jun 2023 09:56:45 +0000"

date_updated
string

The timestamp of when the resource was last updated.

Example:

"Thu, 15 Jun 2023 09:56:45 +0000"

friendly_name
string

A string that you assigned to describe this conference room.

Example:

"weekly_review_call"

reason_conference_ended
enum<string>

The reason why a conference ended. When a conference is in progress, will be null.

Available options:
participant-with-end-conference-on-exit-left,
last-participant-left,
conference-ended-via-api,
time-exceeded
Example:

"time-exceeded"

region
string

A string representing the region where the conference is hosted.

Example:

"dc2"

sid
string

The unique identifier of the conference.

Example:

"cd5a70f4-759b-4d5e-9c06-88c00f16f3c1"

status
enum<string>

The status of this conference.

Available options:
init,
in-progress,
completed
Example:

"in-progress"

subresource_uris
object

A list of related resources identified by their relative URIs.

Example:
uri
string

The relative URI for this conference.

Example:

"/v2/texml/Accounts/4e71926f-8f13-450e-b91c-23c2ef786aa6/Conferences/cd5a70f4-759b-4d5e-9c06-88c00f16f3c1.json"